#floatNews1 { width:230px; height:490px; position:absolute; z-index:15; right:10px; top:0; overflow:hidden;}
#floatNews1 div {height:490px; position:absolute; top:418px; background:#FFF;width:220px;}
#floatNews1 div h1 { padding:0; margin:0; background:url(../images/floatTit1.jpg) no-repeat left top; height:30px;}
#floatNews1 ul { padding:10px 14px; margin-top:5px;}
#floatNews2 ul { padding:10px 14px; }
#floatNews2 { width:230px; height:490px; position:absolute; z-index:14; right:10px; top:64px; overflow:hidden;}
#floatNews2 div {height:490px; position:absolute; top:430px; background:#FFF; width:220px;}
#floatNews2 div h1 { padding:0; margin:0; background:url(../images/floatTit2.jpg) no-repeat 14px 12px; height:30px;}

.box_btn { width:16px; height:17px; background:url(../images/ico3.jpg) no-repeat; display:block; cursor:pointer; float:right; margin:12px 5px 0 0;}
/*****************************************************/

/*@@ Reset */
@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,button,th,td,img{
	margin:0;
	padding:0;
}img,fieldset{border:0; vertical-align:middle}a,input{outline:0}pre{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;white-space:normal}input,button,textarea,select{*font-size:100%}h1,h2,h3,h4,h5,h6{font-size:100%}em{font-style:normal}blockquote{margin:0;padding:0}ol,ul,li{list-style:none;padding:0; margin:0}table{border-collapse:collapse;border-spacing:0}
/*@@ Tools */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #787878;
	text-decoration: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-image: url(../imgaes/bj1.jpg);
	background-repeat: repeat-x;
}
.wap {
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background-repeat: no-repeat;
	background-position: center top;
}
.cpti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #2769B3;
}
.left2 {
	width: 210px;
	float:left;
}
.weight {
	width:959px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}
.contact1{
	zoom:1;
	overflow:hidden;
	width:982px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	background-image: url(../imgaes/homebj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.contact2 {
	width: 986px;
	padding:8px;
	background-repeat: repeat-x;
	background-position: center top;
	margin-left:auto;
	margin-right:auto;
	margin-top:6px;
}
.ny_left{
	width:200px;
	padding:0px 10px 0px 0px;
	float:left;
}
.nei_ino{
	width:755px;
	float:right;
	background-image: url(../imgaes/ntbj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.nei_ino2{
	width:990px;
	background-image: url(../imgaes/ntbj2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.home_tu{
	width:255px;
	float:left;
	height:155px;
	padding:10px 6px 10px 0px;
}
.home_ion{
	width:230px;
	float:right;
	background-repeat: no-repeat;
	background-position: left top;
	margin-left:0px;
	padding:30px 10px 0px 10px;
}
.home_cp{
	width:962px;
	margin-top:10px;
	background-image: url(../imgaes/cpbj2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 150px;
	padding-top: 45px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.home_xw{
	width:425px;
	float:left;
	margin-left:10px;
	padding:10px;
}
.home_zz{width:187px; float:right;}

.titlexw li {
	color: #666666;
	background-image: url(../images/line.gif);
	height: 24px;
	text-indent:0px;
	
}
.titlexw li a{
	color:#666666;
	float:left;
	display:block;
	background-image: url(../imgaes/ico.gif);
	padding-left:5px;
	line-height:24px;
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: 0 center;
}
.titlexw li a:hover{
	color:#0066CC;
	float:left;
}
.titlexw span{color:#999999; float:right;}
.linkbj{
	background-image: url(../imgaes/linkbj.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 59px;
	width: 955px;
	padding-top:15px;
	text-align:center;
}
.bottom{
	width:100%;
	margin-left: auto;
	margin-right:auto;
	color:#FFFFFF;
	padding:10px;
	height:20px;
	background-color: #2365AF;
	margin-top:10px;
}
.wz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #818181;
}

.bs {
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 24px;
	color: #2B6FB8;
	font-weight: normal;
}
.links {
	background-image: url(../images/yqbj.jpg);
	background-repeat: repeat-x;
	height: 37px;
	border: 1px solid #DBEEEF;
	padding:10px
}
a {
	color: #666666;
	text-decoration: none;
}

a:hover {
	color: #CC3300;
	text-decoration: none;
}
.clear {
clear:both
}
.subMenu2{
	padding-right:0px;
	color: #666666;
	width: 210px;
}
.subMenu2 a {
	width:210px;
	height:30px;
	line-height:30px;
	text-align:left;
	display:block;
	background-image: url(../imgaes/l1.jpg);
	background-repeat: no-repeat;
	background-position: center 50%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-bottom-color: #FFEEC9;
	padding-right:0px;
	font-size: 12px;
	color: #666666;
	text-indent: 25px;
	font-family: Arial, Helvetica, sans-serif;
}


.subMenu2 a:hover {
	width:210px;
	height:30px;
	line-height:30px;
	background-image: url(../imgaes/l1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	color: #024A96;
}

.subMenux a {
	height:26px;
	line-height:26px;
	text-align:left;
	text-indent:30px;
	display:block;
	background-repeat: no-repeat;
	background-position: 0px 50%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	color: #999999;
	background-image: url(../imgaes/l22.jpg);
}

.subMenux a:hover {
	height:26px;
	line-height:26px;
	background-repeat: no-repeat;
	background-position: 0px 50%;
	color: #0066CC;
	;
	background-image: url(../imgaes/l22.jpg);
}

.weight {
	font-family: Arial, Helvetica, sans-serif;
	width: 960px;
	margin: 0px auto;
	background-color: #FFFFFF;
}

.top{
	margin-left:auto;
	margin-right:auto;
	width: 1002px;
	height: 82px;
}
.logo{
	width:197px;
	height:109px;
	padding-left:10px;
	float: left;
}
.top_r{
	float:right;
	width:225px;
	margin-top:8px;
	color: #5C9C00;
}
.topnbj{
	background-image:url(../imgaes/neiytop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 189px;
	width: 1200px;
	padding-top:8px;
	margin-left:auto;
	margin-right:auto;
}
.tophome{
	background-image: url(../imgaes/bodybj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1200px;
	margin-left:auto;
	margin-right:auto;
}
.top_wz{
	width:220px;
	height:26px;
	margin-top:6px;
	background-position: center center;
	color: #7B7B7B;
	text-align: center;
}
.top_wz a{
	padding:0px 6px;
	color:#7B7B7B;
}
.ban{
	width:1002px;
	margin-left:auto;
	margin-right:auto;
}
.flimg {
	text-align:center;
	width: 1002px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
	background-color: #FFFFFF;
}
.ggbj{
	width:999px;
	margin-left:auto;
	margin-right:auto;
	background:url(../imgaes/ggbj.jpg);
	height:28px;
	text-indent: 18px;
	color: #007AC3;
}
.left {
	width: 389px;
	float:left;
	padding:8px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	background-image: url(../imgaes/lbj.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	
}
.sb {
	width: 320px;
	float:left;
	padding:5px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	background-image: url(../imgaes/lbj.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	
}
.sp {
	width: 210px;
	float:right;
	padding:5px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	background-image: url(../imgaes/lbj.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	
}
.right {
	width: 562px;
	float:right;
	
}
.lertbj {
	width:197px;
	background-image: url(../imgaes/leftbj.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

.nei_bj {
	background-image: url(../images/neiy_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.neiy_znr{
	width:750px;
	margin-left:auto;
	margin-right:auto;
}

.gg{
	width:1002px;
	margin-left:auto;
	margin-right:auto;
	height:30px;
	padding-top:6px;
	color: #000000;
}
.wih {
	color: #FFFFFF;
}

.neiyeleft{
	float:left;
	height:25px;
	line-height:25px;
	background-image: url(../imgaes/ico3.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #1D4DB3;
}

.ss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DCDCDC;
	background-color: #FFFFFF;
	border: 1px solid #C5E3FD;
	height: 16px;
}


.ibj {
	background-image: url(../images/ibj33.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.pa {
	width:99px;
	height:27px;
	line-height:27px;
	display:block;
	color:#374D93;
	text-align:center;
	float:left;
	background-image: url(../imgaes/XX2.jpg);
}
.paA {
	width:99px;
	height:27px;
	line-height:27px;
	display:block;
	color:#FFFFFF;
	text-align:center;
	float:left;
	background-image: url(../imgaes/XI1.jpg);
}
.pa:hover, .pa:active {
	color:#FFFFFF;
	background-image: url(../imgaes/XI1.jpg);
}
.paA:hover, .paA:active {
	background:url(../images/XX1.jpg);
	color:#FFFFFF;
}
